/* fdbarfety 08883455 */
[data-widget-id="inventory-search3"] .ddc-offset4 {margin-left: 17.33333%;}
[data-widget-id="inventory-search3"] .ui-button-submit {position: relative; bottom: 60px; left: 110px;}
[data-widget-id="inventory-search3"] .inventory-search-form {text-align: center;}
[data-widget-id="inventory-search3"] .inventory-search-form form.validate.form-horizontal {display: inline-flex;}
[data-widget-id="inventory-search3"] .inventory-search-form .search {width: 700px; border-radius: 0; border: 1px solid #000; position: relative; margin: 0 auto; float: right;}
@media (min-width: 1200px) {
.responsive-type .page-bd input.form-control {left: -8px; position: relative; top: 0; padding-right: 15px; height: 53px;}
[data-widget-id="inventory-search3"] .ui-button-submit {bottom: 69px;}
}